Command-Befehle in Lisp / Rund um AutoCAD
CADmium 15. Aug. 2007, 08:19

@CNC-Horst :

Keine Ahnung, wohin sich dein Artikel hin verabschiedet hat. Das wären ein paar Antworten gewesen

1. (sssetfirst(setq a(ssget "_w" '(0 0 0)'(1000 1000 1000)))a)
2. (if (setq a (ssget "_i"))(command "_rotate" a "" (getpoint
"\nBASISPUNKT:") 90)(princ "\nNix gewählt"))
3.(if (setq a (ssget "_i"))(progn(command "_mirror" a "") (while (/=(getvar"CMDACTIVE")0)(command pause)))(princ "\nNix gewählt"))

cnc-horst 15. Aug. 2007, 09:30

habe auch keine Ahnung wo der Beitrag geblieben ist.

DANKE, für Deine Tipps.

Genau so habe ich mir das vorgestellt, alles schön einfach ...
Werde jetzt erst mal lesen, lesen, lesen ........

Wenn ich dann noch Fragen habe (bestimmt), werde ich erst das Hirn einschalten und dann mit der Maus klicken.
Bestimmt lade ich dann auch im richtigen Forum ...

Gruß Horst